# Generated by Django 3.2.7 on 2021-09-24 13:38

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Notes',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('msg_to', models.CharField(max_length=30)),
                ('msg_from', models.CharField(max_length=30)),
                ('title', models.CharField(max_length=50)),
                ('message', models.TextField(default='Type your message here...')),
            ],
        ),
    ]
